## liblocale-codes-perl 3.55

=== debian/changelog ===
liblocale-codes-perl (3.55-1) unstable; urgency=low

  * Initial Release. (Closes: #882807)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Nov 2017 14:27:05 +0000
