=== debian/control ===
Source: liblocale-codes-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-codes-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblocale-codes-perl.git
Homepage: https://metacpan.org/release/Locale-Codes
Testsuite: autopkgtest-pkg-perl

Package: liblocale-codes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: collection of Perl modules for handling of locale codes
 Locale::Codes contains Perl modules which can be used to process ISO codes
 for identifying languages, countries, scripts, and currencies & funds.
 .
 It consists of a number of modules used for each of the different types of
 codes.
