=== debian/watch ===
version=3
https://metacpan.org/release/Locale-Codes   .*/Locale-Codes-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
