## liblocale-codes-perl 3.57

=== debian/changelog ===
liblocale-codes-perl (3.57-1) unstable; urgency=medium

  * Team upload.
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 3.57.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 18:00:12 +0200

liblocale-codes-perl (3.56-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.56
  * bump years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Mar 2018 21:19:57 +0000
