## liblocale-codes-perl 3.60

=== debian/changelog ===
liblocale-codes-perl (3.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.60.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 17:17:33 +0100

liblocale-codes-perl (3.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.59.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2018 17:56:34 +0100

liblocale-codes-perl (3.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.58.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:36:20 +0200
