=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl.git
 Homepage: https://metacpan.org/release/Locale-Codes
