## liblocale-codes-perl 3.61

=== debian/changelog ===
liblocale-codes-perl (3.61-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.61.
  * Add new build dependencies.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 14:59:38 -0300
