=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
+                     libtest-inter-perl (>= 1.09) <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl.git
 Homepage: https://metacpan.org/release/Locale-Codes
