## liblocale-codes-perl 3.62

=== debian/changelog ===
liblocale-codes-perl (3.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.62.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:18:18 +0100
