## liblocale-codes-perl 3.64

=== debian/changelog ===
liblocale-codes-perl (3.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.64.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2020 18:42:57 +0200

liblocale-codes-perl (3.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.63.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Mar 2020 14:31:11 +0100
