## liblocale-codes-perl 3.66

=== debian/changelog ===
liblocale-codes-perl (3.66-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 3.66.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 19:24:02 +0100

liblocale-codes-perl (3.65-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.65.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2020 13:42:28 +0200
