## liblocale-codes-perl 3.67

=== debian/changelog ===
liblocale-codes-perl (3.67-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.67.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Mar 2021 18:09:54 +0100
