## liblocale-codes-perl 3.69

=== debian/changelog ===
liblocale-codes-perl (3.69-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.69.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Dec 2021 01:41:00 +0100

liblocale-codes-perl (3.68-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor]
  * Apply multi-arch hints.
    + liblocale-codes-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 3.68.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:55:40 +0200
