=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl.git
 Homepage: https://metacpan.org/release/Locale-Codes
@@ -19,9 +19,9 @@
 
 Package: liblocale-codes-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: collection of Perl modules for handling of locale codes
  Locale::Codes contains Perl modules which can be used to process ISO codes
  for identifying languages, countries, scripts, and currencies & funds.
