## liblocale-codes-perl 3.71

=== debian/changelog ===
liblocale-codes-perl (3.71-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.71.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 19:22:39 +0200

liblocale-codes-perl (3.70-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.70.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 19:01:35 +0100
