## liblocale-codes-perl 3.72

=== debian/changelog ===
liblocale-codes-perl (3.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.72.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2022 17:38:27 +0200
