## liblocale-codes-perl 3.73

=== debian/changelog ===
liblocale-codes-perl (3.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.73.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Mar 2023 18:01:26 +0100
