## liblocale-codes-perl 3.74

=== debian/changelog ===
liblocale-codes-perl (3.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.74.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jun 2023 17:54:57 +0200
