## liblocale-codes-perl 3.77

=== debian/changelog ===
liblocale-codes-perl (3.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.77.
  * Drop unused test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Dec 2023 20:30:24 +0100

liblocale-codes-perl (3.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.76.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 03:00:59 +0200
