=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
                      libtest-inter-perl <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
