## liblocale-codes-perl 3.79

=== debian/changelog ===
liblocale-codes-perl (3.79-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.79.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2024 20:15:54 +0200

liblocale-codes-perl (3.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.78.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2024 21:36:52 +0100
