## liblocale-codes-perl 3.80

=== debian/changelog ===
liblocale-codes-perl (3.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.80.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:58:36 +0200
