## liblocale-codes-perl 3.81

=== debian/changelog ===
liblocale-codes-perl (3.81-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.81.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:04:24 +0100
