## liblocale-codes-perl 3.82

=== debian/changelog ===
liblocale-codes-perl (3.82-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.82.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Mar 2025 00:39:54 +0100
