## liblocale-codes-perl 3.85

=== debian/changelog ===
liblocale-codes-perl (3.85-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.85.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 22:58:26 +0200
