=== debian/control ===
Source: liblocale-codes-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfile-find-rule-perl <!nocheck>,
 libtest-inter-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-codes-perl.git
Homepage: https://metacpan.org/release/Locale-Codes

Package: liblocale-codes-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: collection of Perl modules for handling of locale codes
 Locale::Codes contains Perl modules which can be used to process ISO codes
 for identifying languages, countries, scripts, and currencies & funds.
 .
 It consists of a number of modules used for each of the different types of
 codes.
