=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Codes   .*/Locale-Codes-v?@ANY_VERSION@@ARCHIVE_EXT@$
