## liblocale-codes-perl 3.86

=== debian/changelog ===
liblocale-codes-perl (3.86-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.86.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 02 Dec 2025 17:39:05 -0600
